body {
margin:5px;
padding:0px;
background:#ffffff;
color:#000000;
font-family:Sans-Serif;
}

#documentation p.no_margin {
margin:0px;
}

#documentation p.big_margin {
margin-top:2em;
margin-bottom:2em;
}

#documentation a:link {
color:#00a000;
text-decoration:none;
}

#documentation a:active {
color:#00a000;
text-decoration:none;
}

#documentation a:visited {
color:#00a000;
text-decoration:none;
}

#documentation a:hover {
color:#00a000;
text-decoration:none;
}

#documentation code {
display:block;
margin-left:0.5em;
margin-top:0.5em;
margin-bottom:0.5em;
}

#doc_header h1, h3 {
text-align:center;
}

#doc_header ul {
list-style:none;
padding-left:0px;
}


#doc_toc h1 {
text-align:center;
}

#doc_toc ul {
list-style:none;
}

#doc_content h1 {
text-align:left;
margin-left:0.5em;
margin-top:2em;
padding:0.5em;
}

#doc_content h2 {
text-align:left;
margin-left:1.5em;
padding:0.5em;
}

#doc_content h3 {
text-align:left;
margin-left:3em;
padding:0.5em;
}
